Name: synce-odccm
Version: 0.12
Release: alt1
Summary: dccm-implementation for Windows Mobile 5 devices
License: MIT
Group: Communications
Packager: Mobile Development Team <mobile@packages.altlinux.org>
Url: http://synce.sourceforge.net/
Source0: odccm-%version.tar.gz

BuildPreReq: libsynce-devel >= 0.12
BuildPreReq: libgnet-devel
BuildPreReq: libdbus-glib-devel >= 0.60 libdbus-devel >= 0.60
BuildPreReq: libhal-devel

%description
odccm is a legacy-free dccm-implementation for Windows Mobile 5 (and newer) devices.


%prep
%setup -q -n odccm-%version

%build
%configure --enable-legacy-support 
%make

%install
mkdir -p %buildroot%_sysconfdir/dbus-1/system.d/
%make DESTDIR=%buildroot install
%find_lang %name

%files -f %name.lang
%doc AUTHORS ChangeLog NEWS README
%_sbindir/*
%_man1dir/*
%_sysconfdir/dbus-1/system.d/*.conf


%changelog
* Sun Oct 05 2008 Alexey Shabalin <shaba@altlinux.ru> 0.12-alt1
- 0.12

* Wed Jan 09 2008 Eugene V. Horohorin <genix@altlinux.ru> 0.11-alt1
- 0.11
- fix --as-needed linking
- support of pre-WM5 devices enabled

* Mon May 14 2007 Eugene V. Horohorin <genix@altlinux.ru> 0.10.0-alt1
- built for ALT Linux

